Affected packages

Packages affected by libswresample-free upgrade from 6.1.1-14.fc41 to 6.1.1-15.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
python-audioread build 2 a month ago
blender build 3 22 days ago
quodlibet build 3 29 days ago
contour-terminal build 3 29 days ago
python-matplotlib build 3 a month ago
python-pyside6 build 3 a month ago
qt6-qtwebengine build 3 a month ago
qt5-qtwebengine build 3 a month ago
krita build 3 a month ago
calibre build 3 a month ago
obs-cef build 3 a month ago
python-tensordict build 4 26 days ago
python-qcustomplot-pyqt build 4 28 days ago
xine-ui build 4 29 days ago
blogilo build 4 29 days ago
supercollider build 4 29 days ago
angelfish build 4 29 days ago
kdepim-addons build 4 29 days ago
root build 4 a month ago
python-torch build 4 a month ago
weston build 4 a month ago
kreport build None 29 days ago
stage build None 29 days ago
openqa build None a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by libswresample-free upgrade from 6.1.1-14.fc41 to 6.1.1-15.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.